# Chapitre 19 Utiliser les marques et les échelles

.pull-left[

]

.pull-right[ ### Marque: point ### Echelles: position x et position y
### Variables
#### 3 variables quantitatives #### 1 variable qualitative
]

class: center # Encodage redondant

### 19.0.1 Longueur, position et Luminosité

class: center ## Toutes les échelles ne naissent pas égales

.pull-left[ ### Echelles de magnitudes

#### 19.0.1.1 Combien ?

Position

Longueur

Saturation

…

#### 19.0.1.2 Données quantitatives

]

.pull-right[ ### Echelles d’identité
#### Quoi? Où?
Forme
Teinte
Région spatiale
…
#### Données qualitatives ]

class: center, full

## 19.1 Echelles - efficience

:scale 90%